Subject: lactose intolerance

From: [email-masked] (Dick Martz)
Date: Sat, 27 Jan 96 23:05:05 GMT

>I don't suppose that there's an herbal alternative to lactase-enzyme 
>pills as a solution to lactose intolerance, is there?
>
>thanks!
>kerry
>
Well, so far no solution except to do without.  However in a book named FOOD 
AND THE GUT REACTION by  ELAINE GOTTSCHALL there is a list of cheeses in the 
back showing those with little to no lactose and those you wouldn't want to 
touch in the most extreme circumstances. I got my copy at a Barnes and Noble 
so it shouldn't be hard to order if you can't find it.  The  
ISBN-0-9692768-0-X will help them order it.  There are also alternative 
cheeses made of soy milk and almond milk as well as alternative liquids soy 
milk, almond milk and my favorite rice milk.  You might try the National Dairy 
Council.  They might have more info about the cheese thing.